cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "K" <keric...@acs.ryerson.ca>
Subject Re: RV: newcomer: desperately impossible getting Cocoon Started
Date Fri, 24 Aug 2001 16:08:20 GMT
Marcus, thank you,
you've saved me from certain later-stages of insanity :
> If you're using jdk1.3.1 under linux, then add '-classic' to your
> TOMCAT_OPTS environment variable. This is a known problem with that
> jdk.
>
> Hope that helps, keep trying :-)
>
> Cheers,
>
> Marcus
Well of course, _I_ didn't know that.....but what _do_ i know, anyway....
;-)

But do you know where I can find more information about this bug in
jdk1.3.1?
How exactly do I set TOMCAT_OPTS to add '-classic'?
I have Tomcat 4 b7 and Tomcat 3.22 (rather than 3.23 as you have)--should
this make a difference? Or is it strictly a jdk error?

Thanks,
Kris



---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message